| GET | /RestApi/comments-api/notifications |
|---|
export class NotificationStatusRequest
{
public ThreadKey: string;
public constructor(init?: Partial<NotificationStatusRequest>) { (Object as any).assign(this, init); }
}
export class NotificationStatusResponse
{
public IsSubscribed: boolean;
public constructor(init?: Partial<NotificationStatusResponse>) { (Object as any).assign(this, init); }
}
TypeScript NotificationStatusRequest DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .other suffix or ?format=other
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/comments-api/notifications HTTP/1.1 Host: www.imglobal.com Accept: text/jsonl
HTTP/1.1 200 OK
Content-Type: text/jsonl
Content-Length: length
{"IsSubscribed":false}